Re: [Linux-ia64] HP Simulator & Kernel 2.4.3

From: Gustavo Niemeyer <niemeyer_at_conectiva.com>
Date: 2001-05-05 01:09:37
> On Thu, May 03, 2001 at 02:37:53PM -0300, Gustavo Niemeyer wrote:
> > Hello!
> > 
> > I'm trying to make the hp simulator work with kernel 2.4.3. Is
> > that possible, or the simulator has been left out for a long time?
> 
> I assume you are talking about version 0.873l3. This one should still work.
> In fact, I did the test with this exact same version of the simulator 
> and 2.4.3 + 010405 patch from David and it works just fine. I have attached
> the config file I used.
[...]

Thank you Stephane!!

With your config file I'm able to boot.

> Hope this helps.

Helped, indeed! ;-)

Just a note: there's a little typo in bootloader.c, at line 91. The
word volatile is being written as "volatiVe".

Thanks again!

-- 
Gustavo Niemeyer

[ 2AAC 7928 0FBF 0299 5EB5  60E2 2253 B29A 6664 3A0C ]
Received on Fri May 04 08:11:29 2001

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:03 EST